@charset "UTF-8";

/**
	bxSlider
**/

.jms-widget-item-slider{
}

.jms-widget-item-slider:after{
	display: block;
	content: "";
	clear: both;
}

.jms-widget-item-slider .bx-wrapper{
	padding-bottom: 45px;
	margin-bottom: 15px;
}

.jms-widget-item-slider .bx-pager{
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100%;
	text-align: center;
}

.jms-widget-item-slider .bx-pager a.pager-link{
	display: inline;
	width: 16px;
	height: 16px;
	margin-left: 3px;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 20px;
	font-weight: bold;
	color: #aaaaaa;
	text-decoration: underline;
	text-align: center;
}
/*
.jms-widget-item-slider .bx-pager a.pager-link.pager-10,
.jms-widget-item-slider .bx-pager a.pager-link.pager-11,
.jms-widget-item-slider .bx-pager a.pager-link.pager-12,
.jms-widget-item-slider .bx-pager a.pager-link.pager-13,
.jms-widget-item-slider .bx-pager a.pager-link.pager-14,
.jms-widget-item-slider .bx-pager a.pager-link.pager-15,
.jms-widget-item-slider .bx-pager a.pager-link.pager-16,
.jms-widget-item-slider .bx-pager a.pager-link.pager-17,
.jms-widget-item-slider .bx-pager a.pager-link.pager-18,
.jms-widget-item-slider .bx-pager a.pager-link.pager-19 {
	width: 32px;
}
*/
.jms-widget-item-slider .bx-pager a.pager-link:hover,
.jms-widget-item-slider .bx-pager a.pager-link.pager-active{
	color: #666666;
}

.jms-widget-item-slider .bx-prev{
	position: absolute;
	bottom: 5px;
	left: 15px;
	width: 32px;
	height: 32px;
	background: url(images/controls.png) no-repeat 0 -32px;
	text-indent: -9999px;
	overflow: hidden;
}
.jms-widget-item-slider .bx-next{
	position: absolute;
	bottom: 5px;
	right: 15px;
	width: 32px;
	height: 32px;
	background: url(images/controls.png) no-repeat -43px -32px;
	text-indent: -9999px;
	overflow: hidden;
}

.jms-widget-item-slider a.bx-prev:hover{
	background-position: 0 0;
}

.jms-widget-item-slider a.bx-next:hover{
	background-position: -43px 0;
}


/**
	jms-widget-item-slider-thumbnail
**/
.jms-widget-item-slider-thumbnail .jms-widget-item{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',verdana,sans-serif;
	float: left;
	margin: 0;
	padding: 0;
}

.jms-widget-item-slider-thumbnail .jms-widget-item *{
	margin: 0;
	padding: 0;
}

.jms-widget-item-slider-thumbnail .jms-widget-item a{
	background-color: #FFFFFF; 
	margin: 10px 10px 10px 10px;
	overflow: hidden;
	line-height: 1.3;
	display: block;
	text-align: left;
	color: #000000;
	text-decoration: none;
	border-radius: 3px;
	border: 2px #f4f4f4 solid;
}

.jms-widget-item-slider-thumbnail .jms-widget-item a:hover,
.jms-widget-item-slider-thumbnail .jms-widget-item a:active {
	color: #000000;
	border-color: #e74c3c;
}

.jms-widget-item-slider-thumbnail .jms-widget-item a *{
	display: none;
}

.jms-widget-item-slider-thumbnail .jms-widget-item-catchy {
	display: block;
	height: 20px;
	margin-bottom: 10px;
	padding-top: 1px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	text-align: center;
	background: #e74c3c;
	border: 2px solid #e74c3c;
	color: #FFFFFF;
	border-radius: 3px 3px 0 0;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.jms-widget-item-slider-thumbnail a:active .jms-widget-item-catchy, 
.jms-widget-item-slider-thumbnail a:hover .jms-widget-item-catchy {
	border-radius: 0;
}

.jms-widget-item-slider-thumbnail .jms-widget-item .jms-widget-item-thumbnail {
	display: block;
	margin-left: 6px;
	margin-right: 8px;
	text-align: left;
	float: left;
	width: 80px;
	height: 140px;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	text-align: left;
	text-indent: -9999px;
	background-image: url(images/bx_loader.gif);
}

.jms-widget-item-slider-thumbnail .jms-widget-item .jms-widget-item-image {
	display: none;
}


.jms-widget-item-slider-thumbnail .jms-widget-item .jms-widget-item-shoulder{
	display: block;
	font-size: 12px;
	font-weight: normal;
	margin-right: 3px;
	height: 1.5em;
}

.jms-widget-item-slider-thumbnail .jms-widget-item .jms-widget-item-title{
	font-size: 16px;
	display: block;
	font-weight: bold;
	margin-right: 5px;
	height: 3.5em;
}


.jms-widget-item-slider-thumbnail .jms-widget-item .jms-widget-item-subtitle{
	font-size: 12px;
	font-weight: normal;
	margin-right: 5px;
	height: 1.5em;
}

.jms-widget-item-slider-thumbnail .jms-widget-item .jms-widget-item-summary{
	display: block;
	color: #777777;
	font-size: 13px;
	margin-right: 5px;
	margin-top: 3px;
	height: 6em;
}

.jms-widget-item-slider-thumbnail .jms-widget-item .jms-widget-item-more{
	display: block;
	color: #777777;
	margin-top: 3px;
	margin-right: 5px;
	text-align: right;
	font-size: 12px;
	margin-bottom: 3px;
}

.jms-widget-item-slider-thumbnail .jms-widget-item a:hover .jms-widget-item-more{
	text-decoration: underline;
}

/**
	jms-widget-item-slider-compact
**/
.jms-widget-item-slider-compact .jms-widget-item *{
	margin: 0;
	padding: 0;
}

.jms-widget-item-slider-compact .jms-widget-item a{
	background-color: #FFFFFF; 
	margin: 10px 5px 30px 5px;
	overflow: hidden;
	line-height: 1.4;
	display: block;
	text-align: left;
	color: #000000;
	text-decoration: none;
	border: 2px solid #f4f4f4;
	border-radius: 3px;
}

.jms-widget-item-slider-compact .jms-widget-item a *{
	display: none;
}

.jms-widget-item-slider-compact .jms-widget-item a:link,
.jms-widget-item-slider-compact .jms-widget-item a:visited{
	color: #000000;
	text-decoration: none;
}

.jms-widget-item-slider-compact .jms-widget-item a:hover,
.jms-widget-item-slider-compact .jms-widget-item a:active {
	border-color: #e74c3c;
}

.jms-widget-item-slider-compact .jms-widget-item a .jms-widget-item-catchy {
	display: block;
	margin-bottom: 10px;
	padding-top: 1px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background: #e74c3c;
	border: 2px solid #e74c3c;
}

.jms-widget-item-slider-compact .jms-widget-item a:hover .jms-widget-item-catchy ,
.jms-widget-item-slider-compact .jms-widget-item a:active .jms-widget-item-catchy {
}

.jms-widget-item-slider-compact .jms-widget-item .jms-widget-item-thumbnail {
	display: block;
	margin: auto;
	width: 80px;
	height: 120px;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	text-align: left;
	text-indent: -9999px;
	background-image: url(images/bx_loader.gif);
}

.jms-widget-item-slider-compact .jms-widget-item .jms-widget-item-image {
	display: none;
}


.jms-widget-item-slider-compact .jms-widget-item .jms-widget-item-shoulder{
	display: block;
	font-size: 11px;
	font-weight: normal;
	padding-left: 3px;
	padding-right: 5px;
	text-align: center;
}

.jms-widget-item-slider-compact .jms-widget-item .jms-widget-item-title{
	font-size: 12px;
	display: block;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
	text-align: center;
}


.jms-widget-item-slider-compact .jms-widget-item .jms-widget-item-subtitle{
	display: none;
}

.jms-widget-item-slider-compact .jms-widget-item .jms-widget-item-summary{
	display: none;
}

.jms-widget-item-slider-compact .jms-widget-item .jms-widget-item-more{
	display: none;
}


/**
	jms-widget-item-slider-panel
**/
.jms-widget-item-slider-panel .jms-widget-item {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',verdana,sans-serif;
	float:left;
	text-align: left;
}

.jms-widget-item-slider-panel .jms-widget-item a {
	margin-left:7px;
	margin-right:7px;
	margin-top:10px;
	margin-bottom:15px;
	display:block;
	text-decoration: none;
	padding:0;
	border: 2px #f4f4f4 solid;
	border-radius: 3px;
	text-align: center;
}

.jms-widget-item-slider-panel .jms-widget-item a:hover,
.jms-widget-item-slider-panel .jms-widget-item a:active {
	border-color: #e74c3c;

}

.jms-widget-item-slider-panel .jms-widget-item a *{
	display: none;
}

.jms-widget-item-slider-panel .jms-widget-item .jms-widget-item-catchy {
	display: block;
	height: 14px;
	margin-bottom: 10px;
	padding-top: 4px;
	padding-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	background: #e74c3c;
	border: 1px solid #e74c3c;
	color: #FFFFFF;
	border-radius: 3px 3px 0 0;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.jms-widget-item-slider-panel .jms-widget-item a:hover .jms-widget-item-catchy,
.jms-widget-item-slider-panel .jms-widget-item a:active .jms-widget-item-catchy {
	border-radius: 0;
}

.jms-widget-item-slider-panel .jms-widget-item .jms-widget-item-shoulder {
	display:block;
	text-align:center;
	margin: 0 0 2px 5px;
	font-size: 13px;
	color: #333333;
	text-align:center;
	height: 1.1em;
}
		 
.jms-widget-item-slider-panel .jms-widget-item .jms-widget-item-title {
	display:block;
	text-align:center;
	margin: 3px 5px 3px 5px;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-align:center;
	height: 2.2em;
 }
		 
.jms-widget-item-slider-panel .jms-widget-item .jms-widget-item-summary {
	display:block;
	margin: 0 8px 0 8px;
	text-align: left;
	font-size: 13px;
	color: #666666;
	height: 5em;
}

.jms-widget-item-slider-panel .jms-widget-item .jms-widget-item-thumbnail {
	display: none;
}

.jms-widget-item-slider-panel .jms-widget-item .jms-widget-item-image {
	display: block;
	margin: auto;
	width: 200px;
	height: 200px;
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	text-align: left;
	text-indent: -9999px;
	background-image: url(images/bx_loader.gif);
}

/* read more */
.jms-widget-item-slider-panel .jms-widget-item .jms-widget-item-more {
	display: block;
	color: #777777;
	margin-right: 5px;
	text-align: right;
	font-size: 12px;
	margin-bottom: 3px;

}

.jms-widget-item-slider-panel .jms-widget-item:hover .jms-widget-item-more {
	text-decoration: underline;
}


/**
	jms-widget-item-slider-scene
**/
.jms-widget-item-slider-scene .jms-widget-item {
	float:left;
	text-align: right;
	margin-bottom: 15px;
}

.jms-widget-item-slider-scene .jms-widget-item a {
	margin: 1px auto 1px auto;
	width: 210px;
	height: 160px;
	padding:0;
	display:block;
	text-decoration: none;
	border: 1px #E1E1E1 solid;
	position: relative;
	text-indent: -999px;
	text-align: left;
	overflow: hidden;
}

.jms-widget-item-slider-scene .jms-widget-item a:hover,
.jms-widget-item-slider-scene .jms-widget-item a:active {
	margin: 0 auto 0 auto;
	border: 2px #e74c3c solid;
}

.jms-widget-item-slider-scene .jms-widget-item a *{
	display: none;
}

.jms-widget-item-slider-scene .jms-widget-item a span.jms-widget-item-scene{
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(images/bx_loader.gif);
	background-color: #FAFAFA;
	display: block;
	width: 210px;
	height: 160px;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -999px;
	text-align: left;
	overflow: hidden;
}

.jms-widget-item-slider-scene .jms-widget-item.jms-widget-item-scene-notprepared{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',verdana,sans-serif;
}

.jms-widget-item-slider-scene .jms-widget-item.jms-widget-item-scene-notprepared a span.jms-widget-item-scene{
	left: 122px;
	top: 30px;
	width: 80px;
	height: 120px;
	background-color: #ffffff;
}

.jms-widget-item-slider-scene .jms-widget-item.jms-widget-item-scene-notprepared a span.jms-widget-item-catchy{
	display: block;
	position: absolute;
	left: 10px;
	top: 10px;
	width: 100px;
	text-indent: 0;
	font-size: 17px;
	color: #6C6A6B;
	text-align: left;
	line-height: 1.4;
	text-shadow:0px 4px 4px rgba(255,255,255,0.8), 0px 0px 4px rgba(255,255,255,0.8), 4px 0px 4px rgba(255,255,255,0.8), 0px -4px 4px rgba(255,255,255,0.8),-4px -4px 4px rgba(255,255,255,0.8),-4px 0px 4px rgba(255,255,255,0.8);
	filter:dropshadow(color=#FFFFFF,offx=0,offy=6,positive=6),dropshadow(color=#FFFFFF,offx=0,offy=0,positive=6),dropshadow(color=#FFFFFF,offx=0,offy=-6,positive=6),dropshadow(color=#000000,offx=-6,offy=-6,positive=6),dropshadow(color=#000000,offx=-6,offy=0,positive=6);
}

.jms-widget-item-slider-scene .jms-widget-item.jms-widget-item-scene-notprepared a span.jms-widget-item-title{
	display: block;
	position: absolute;
	left: 10px;
	bottom: 10px;
	width: 115px;
	text-indent: 0;
	font-size: 12px;
	color: #6C6A6B;
	text-align: left;
	line-height: 1.3;
	text-shadow:0px 4px 4px rgba(255,255,255,0.8), 0px 0px 4px rgba(255,255,255,0.8), 4px 0px 4px rgba(255,255,255,0.8), 0px -4px 4px rgba(255,255,255,0.8),-4px -4px 4px rgba(255,255,255,0.8),-4px 0px 4px rgba(255,255,255,0.8);
	filter:dropshadow(color=#FFFFFF,offx=0,offy=6,positive=6),dropshadow(color=#FFFFFF,offx=0,offy=0,positive=6),dropshadow(color=#FFFFFF,offx=0,offy=-6,positive=6),dropshadow(color=#000000,offx=-6,offy=-6,positive=6),dropshadow(color=#000000,offx=-6,offy=0,positive=6);
}

.jms-widget-item-slider-scene .jms-widget-item a span.jms-widget-item-label{
	display: block;
	position: absolute;
	right: 2px;
	top: 2px;
	text-align: center;
	text-indent: 0;
	letter-spacing: 1px;
	font-size: 12px;
	line-height: 1.0;
	color: #FFFFFF;
	padding: 3px 0 2px 1px;
	border-radius: 5px;
	font-weight: bold;
	width: 4em;
/*
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
*/
}

.jms-widget-item-slider-scene .jms-widget-item a:hover span.jms-widget-item-label{
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
}

.jms-widget-item-slider-scene .jms-widget-item a span.jms-widget-item-label.jms-widget-item-label-new,
.jms-widget-item-slider-scene .jms-widget-item a span.jms-widget-item-label.jms-widget-item-label-arrival{
	color: #FFFFFF;
	background-color: #e67e22;
}

.jms-widget-item-slider-scene .jms-widget-item a span.jms-widget-item-label.jms-widget-item-label-rearrival{
	color: #FFFFFF;
	background-color: #f1c40f;
}

.jms-widget-item-slider-scene .jms-widget-item a span.jms-widget-item-label.jms-widget-item-label-sale{
	color: #FFFFFF;
	background-color: #e74c3c;
}

.jms-widget-item-slider-scene .jms-widget-item a span.jms-widget-item-label.jms-widget-item-label-rank{
	color: #FFFFFF;
	background-color: #2980b9;
}

.jms-widget-item-slider-scene .jms-widget-item a span.jms-widget-item-label.jms-widget-item-label-popular{
	color: #FFFFFF;
	background-color: #c755c0;
}

.jms-widget-item-slider-scene .jms-widget-item a span.jms-widget-item-label.jms-widget-item-label-preorder{
	color: #FFFFFF;
	background-color: #1abc9c;
}


.jms-widget-item-slider-scene .bx-wrapper{
	padding-bottom: 0;
}

*+html .jms-widget-item-slider-scene .bx-wrapper{
	padding-bottom: 10px;
}

.jms-widget-item-slider-scene .bx-pager{
	bottom: -17px;
}

.jms-widget-item-slider-scene .bx-pager a.pager-link{
	width: 17px;
	height: 17px;
	font-size: 17px;
	color: #c1c1c1;
	margin-left: 0;
	margin-right: 0;
	padding-left: 4px;
	padding-right: 4px;
	letter-spacing: 0;
}

.jms-widget-item-slider-scene .bx-prev,
.jms-widget-item-slider-scene .bx-next{
	width: 100px;
	height: 20px;
	font-size: 12px;
	line-height: 1.4;
	overflow: hidden;
	border-radius:  3px;
	padding-top: 4px;
	text-align: center;
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
	border: 1px solid #cccccc;
	background-image: none;
	background-color: #EBEFF8;
	color: #aaaaaa;
	text-indent: 0;
	text-align: center;
	bottom: -22px;
}

.jms-widget-item-slider-scene .bx-prev{
	left: 20px;
}

.jms-widget-item-slider-scene .bx-next{
	right: 20px;
}

.jms-widget-item-slider-scene .bx-prev:hover,
.jms-widget-item-slider-scene .bx-next:hover{
	background-color: #e74c3c;
	border-color: #e74c3c;
	color: #ffffff;
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
}

.jms-widget-item-slider .bx-pager a.pager-link:hover{
	color: #e74c3c;
}
